body {
	/* no background img */
	background: #fff;
}


#header {
	margin-bottom: 0;
	position: relative;
	z-index: 1;
}
	#main_nav li#main_nav_home a {
		background-position: -28px -122px;
	}
#slideshow {
	margin: 0 -320px 0;
	padding: 0 320px;
	position: absolute;
	height: 458px;
}

	#slideshow .slide {
		background:#fff;
		height: 458px;
		left: 0;
		position: absolute;
		top: 0;
		width: 1600px;
	}
		#slideshow .links {
			position: absolute;
			top: 324px;
			left: 630px;
			font-size: 1.3em;
			height: 30px;
			background: url(/images/home/slide_links_bg.png) top left;
			_background: #222;
			_float: left;
			font-style: italic;
			font-weight: bold;
		}
			#slideshow .links div {
				background: url(/images/home/slide_links_bg.png) bottom right;
				_background: none;
				height: 30px;
				margin-left: 5px;
				_margin-left: 2px;
				padding: 0 15px 0 7px;
				_float: left;
			}
			#slideshow .links a {
				background: url(/images/icons/arrow_slide_home.png) no-repeat right 60%;
				_background: url(/images/icons/arrow_slide_home.8bit.png) no-repeat right 60%;
				border: none;
				line-height: 16px;
				padding-right: 12px;
				margin: 7px 13px 0 0;
				color: #fff;
				float: left;
				*padding-left: 4px;
			}
			#slideshow .links a.story {
				border-left: 1px solid #84aac2;
				padding-left: 12px;
			}
			#slideshow .links .video,
			#slideshow .links a.video {
				background: url(/images/icons/video_play.png) 0 -1px no-repeat;
				_background: url(/images/icons/video_play.8bit.png) 0 -1px no-repeat;
				padding-left: 24px;
				border: none;
				line-height: normal;
				margin-right: 0;
				float: left;
			}
			#slideshow .links .video:hover { text-decoration: underline; }
			#slideshow .links a.story {
				border-left: 1px solid #696663;
				margin-right: 0;
			}
			
	#slide_ashton_worthington_photography { }
		#slide_ashton_worthington_photography .links { 
			left: 622px;
		}
	#slide_pawplunger { }
		#slide_pawplunger .links { 
			left: 680px;
		}
	#slide_puppet_kitchen { }
		#slide_puppet_kitchen .links { 
			left: 657px;
		}
		.alt #slide_puppet_kitchen .links {
			left: 656px;
		}
		.var1 #slide_puppet_kitchen .links {
			left: 718px;
		}
	#slide_chef_randall_fusion { }
		#slide_chef_randall_fusion .links { 
		
		}
		.alt #slide_chef_randall_fusion .links {
			left: 619px;
		}
		.var1 #slide_chef_randall_fusion .links {
			left: 639px;
		}
	#slide_stoked_mentoring { }
		#slide_stoked_mentoring .links { 

		}
	#slide_cheeky_monkey_jewelry { }
		#slide_cheeky_monkey_jewelry .links { 

		}
	#slide_kite_and_rocket { }
		#slide_kite_and_rocket .links {
			left: 622px;
		}
			
	#slideshow .controls {
		position: absolute;
		top: 415px;
	}
		#slideshow .controls ul {
			margin-left: 5px;
		}
		#slideshow .controls li {
			width: 21px;
			height: 19px;
			background: url(/images/slide_toggles.png) 0 0 no-repeat;
			_background: url(/images/slide_toggles.8bit.png) 0 0 no-repeat;
			text-indent: -9000px;
			float: left;
			cursor: pointer;
		}
		#slideshow .controls li:hover {
			background-position: 0 -38px;
		}
		#slideshow .controls li.active {
			background-position: 0 -19px;
		}
	
#content {
	clear: both;
	margin-top: 404px;
	margin-bottom: 0;
	height: 259px;
}
#business_services {
	margin-left: 5px;
	float: left;
	width: 431px;
	margin-right: 11px;
	position: relative;
	/* 
		height: 213px; 
	
	*/
}
	#business_services .photo {
		width: 86px;
		height: 192px;
		position: absolute;
		bottom: 7px;
		right: 7px;
		background: url(/images/photos/homepage_business_tout.8bit.png) no-repeat;
		_bottom: 6px;
		_right: 6px;
	}
	#business_services h2 {
		background: url(/images/headers/business_services_21b.png) no-repeat;
		width: 160px;
		margin-bottom: 2px;
		margin-left: 6px;
	}
	#business_services .tab {
		/* display: none; */
		padding-left: 0;
		position: relative;
		left: 144px;
	}
	#business_services .tab.active {
		/* display: block; */
	}
		#business_services .tab .inner {
			padding-bottom: 0;
			height: 165px;
		}
			#business_services .tab .actions {
				border-top: 1px solid #e9e9e9;
				position: absolute;
				bottom: 20px;
				padding-top: 13px;
				height: 25px;
				width: 241px;
			}
#bizfilings_advantage {
	float: left;
	margin-right: 11px;
	position: relative;
	z-index: 30;
}
	#bizfilings_advantage h2 {
		background: url(/images/headers/bizfilings_advantage_21b.png) no-repeat;
		width: 195px;
		margin-bottom: 2px;
		margin-left: 6px;
	}
	#bizfilings_advantage .whitebox {
		padding-top: 25px;
	}
		#bizfilings_advantage .whitebox .inner {
			padding-bottom: 0;
			height: 165px;
			overflow: visible;
		}
		#bizfilings_advantage li {
			position: relative;
			height: 24px;
			*height: 20px;
		}
			#bizfilings_advantage li a {
				white-space: nowrap;
			}
			#bizfilings_advantage .tooltip {
				top: auto !important;
				bottom: -35px !important;
				width: 280px;
				z-index: 25;
				right: -270px !important;
			}
				#bizfilings_advantage .tooltip .inner {
					height: auto;
				}
					#bizfilings_advantage .tooltip strong {
						display: block;
						margin-bottom: 5px;
					}
					#bizfilings_advantage .tooltip p {
						font-size: 11px;
					}
					#bizfilings_advantage .tooltip .close {
						_top: 5px !important;
						_right: 5px !important;
					}
.tabbox {

}
	.tabbox .tab {
	
	}
		.tabbox .tab a.more {
			float: left;
			line-height: 23px;
		}
		.tabbox .tab .btnw {
			float: left;
			margin-right: 15px;
		}
	.tabbox .tab p {

	}
	.tabbox .tab .tab1 p {
		padding-right: 58px;
	}
#carousel_tout {
	float: left;
	overflow: hidden;
	z-index: 1;
}
	#carousel_tout .whitebox,
	#carousel_tout .whitebox .inner {
		background-image: url(/images/whitebox_alt.png);
	}
	#carousel_tout .whitebox {
		padding-top: 31px;
		position: relative;
	}
	#carousel_tout .whitebox .inner {
		padding: 0 0 0 6px;
		/* height: 182px; */
		position: static;
	}
		#carousel_tout .whitebox img {
			cursor: pointer;
		}
	#carousel_tout ul {
		position: absolute;
		top: 10px;
		right: 10px;
	}
		#carousel_tout li {
			cursor: pointer;
			float: left;
			width: 15px;
			height: 15px;
			background: url(/images/icons/hptout_togglers.png) no-repeat;
			text-indent: -9000px;
			margin-right: 1px;
			border: none;
		}
		#carousel_tout li:hover {
			background-position: 0 -15px;
		}
		#carousel_tout li.active {
			background-position: 0 -30px;
		}
	#carousel_tout .slide {
		/* position: absolute; */
	}
	#carousel_tout div.active {
		display: block;
	}
#getstarted {
	width: 341px;
	height: 188px;
	position: absolute;
	top: 314px;
	right: -3px;
	background: url(/images/home/get_started.png) no-repeat;
	_background: url(/images/home/get_started.8bit.png) no-repeat;
}
	#getstarted h2 {
		text-indent: -9000px;
		margin: 28px 0 0 28px;
	}
	#getstarted p {
		visibility: hidden;
		overflow: hidden;
		height: 0px;
	}
	#getstarted a.button {
		width: 234px;
		height: 32px;
		background: url(/images/buttons/incorporation_options.png) no-repeat;
		text-indent: -9000px;
		cursor: pointer;
		margin: 0 0 9px 28px;
		display: block;
	}
	#getstarted a.button:hover {
		background-position: left bottom;
		text-decoration: none;
	}
	#getstarted .links {
		margin-left: 28px;
	}
		#getstarted .links a {
			float: left;
			margin-right: 13px;
			color: #c9e8fe;
			font-size: 1.2em;
			font-style: italic;
			background: url(/images/home/link_bg.png) right 70% no-repeat;
			padding-right: 11px;
			*padding-right: 9px;
		}
		
#getstarted.var1 {

}
	#getstarted.var1 h2,
	#getstarted.var5 h2 {
		background: url(/images/home/var1_text.png) no-repeat;
		height: 75px;
	}
#getstarted.var2a {

}
	#getstarted.var2a h2,
	#getstarted.var2b h2 {
		background: url(/images/home/var2_text.png) no-repeat;
		height: 75px;
	}
	#getstarted.var2a a.button {
		background-image: url(/images/buttons/get_a_free_quote.png);
		width: 182px;
	}
#getstarted.var2b, #container .var2b {
	background: url(/images/home/get_started_short.png) no-repeat;
	_background: url(/images/home/get_started_short.8bit.png) no-repeat;
	height: 177px;
	top: 326px;
}
	#getstarted.var2b a.button {
		background-image: url(/images/buttons/get_a_quote.png);
		width: 139px;
		height: 42px;
		float: left;
		margin-right: 12px;
		_margin-left: 14px;
	}
	#getstarted.var2b .links {
		float: left;
		margin-left: 0;
		padding-top: 2px;
	}
		#getstarted.var2b .links a {
			float: left;
			clear: left;
			margin-bottom: 5px;
			white-space: nowrap;
		}
#getstarted.var3 {

}
	#getstarted.var3 h2 {
		background: url(/images/home/var3_text.png) no-repeat;
		height: 75px;
	}
	#getstarted.var3 select,
	#getstarted.var5 select {
		float: left;
		margin-left: 27px;
		_margin-left: 14px;
		margin-right: 11px;
		padding: 5px 3px;
		font-size: 1.4em;
		color: #236792;
		width: 225px;
		*margin-top: 4px;
		border-color: #c9c9c9;
	}
	#getstarted.var3 .button,
	#getstarted.var5 .button {
		width: 48px;
		height: 32px;
		background: url(/images/buttons/go.png) no-repeat;
		float: left;
		margin-left: 0;
	}
#getstarted.var4 {

}
	#getstarted.var4 h2 {
		background: url(/images/home/var4_text.png) no-repeat;
		height: 75px;
	}
	#getstarted.var4 .buttons {
		height: 32px;
		margin-left: 28px;
		margin-bottom: 9px;
	}
		#getstarted.var4 .buttons a {
			float: left;
			margin-right: 8px;
			margin-left: 0;
		}
		#getstarted.var4 .buttons a.compare {
			width: 142px;
			background-image: url(/images/buttons/compare_options.png);
		}
		#getstarted.var4 .buttons a.quote {
			width: 107px;
			background-image: url(/images/buttons/get_a_quote_md.png);
		}
		
#footer {
	top: 30px;
	zoom: 1;
	margin-top: 0;
}
#video_popup_balancingact .video_player,
#video_popup_insidebusiness .video_player {
	*zoom: 1;
}
#video_popup_balancingact object { margin: auto; width: 375px; height: 360px; *height: 300px; }